* {
	margin:0;
	padding:0;
}

body {
	background:#094663;
	font-family:arial, helvetica, sans-serif;
	color:#4e4e4e;
	}

a {text-decoration:none; color:#16678e;outline:none;}

a img {
	border:none;
}

a:hover{text-decoration:underline;}
	
h1.h1_logo {
	position:absolute;
	width:130px;
	height:130px;
	top:10px;
	left:20px;}
	
h1 span {display:none;}
/*h2 defined in the respective areas*/
h3 {font-size:17px; color:#005983; font-weight:normal; padding: 0 0 10px 0;}
h3.underline {border-bottom:1px solid #cecece; padding:0 0 2px 0; margin:0 0 8px 0;}
h4 {font-size:13px; color:#005983; padding:10px 0 3px 0;}
h5 {font-size:12px; color:#005983; padding:10px 0 2px 0;}
h6 {font-size:12px; color:#005983; font-weight:bold;padding:10px 0 2px 0;}

.content p, .content table, .content ul, .content ol {padding:0 0 1em 0;}
.content table, .content ul, .content ol {padding-left:30px;}
table {border-collapse:collapse;}

	
/****************************************
	general page structure aspects
*****************************************/
#container {
	width:960px;
	margin:auto;/*centered*/
	}
	
/****************************************
	emergency
***************************************/
#emergency_toggle {
	width:100%;
	background-color:#af090f;
	text-align:right;
	border-top:1px solid #cb1212;	
	color:#ffffff;
	font-weight:normal;
	text-transform:uppercase;	
	/*border-bottom:solid 5px #af090f;*/
}
#emergency_toggle span#emergency_close {
	cursor:pointer;
	width:100%;
	padding-top:2px;
	margin:3px 0 0 0;
	/*padding:1px 5px 0 0;*/
}

.emergency_icon_close {
	width:17px;
	height:17px;
	background-image:url('../images/icons/icon_minus.gif');
	background-repeat:no-repeat;
}

.emergency_icon_open {
	width:17px;
	height:17px;
	background-image:url('../images/icons/icon_plus.gif');
	background-repeat:no-repeat;
}

.emergency_width {
	width:940px;
	margin:0 auto;
	/*padding:5px;*/
}
#emergency_container {
	background-image:url('../images/bg_emergency.jpg');
	background-position: bottom;
	background-repeat:repeat-x;
	background-color:#ca1212;
	/*border-bottom:solid 5px #ca1212;*/
}
#emergency {
	width:940px;
	height:40px;
	color:#ffffff;
	padding:1px 0 30px 10px;
}
.emergency_title {
	padding:0 0 0 12px;	
	font-size:20px;
}
span.emergency_message {
	float:left;
	width:860px;
	font-size:13px;	
	padding:10px 0 0 0px;
}
span.emergency_icon {
	float:left;
	padding:0 10px 0 0;
	margin:0;
}
#emergency a {
	color:#ffffff;
	text-decoration:underline;	
}
#emergency a:hover {
	color:#FFBFBF;	
}

	
/****************************************
	header
***************************************/
#header {
	height:71px;
	padding:20px;
	background-color:#fff;
	position:relative;
	background-image:url('../images/bg_header.gif');
	background-position:bottom left;
	background-repeat:repeat-x;}
#header img {
	border:none;	
}
ul#global {
	float:right;
	font-size:11px;}
	
ul#global li {display:block; float:left; padding:0 10px 0 0;}


ul#global_subnav {
	float:right;
	font-size:11px;
	margin-top:20px;
}
	
ul#global_subnav li {display:block; float:left; padding:0;}



span.logout_global {
	float:right;
	font-size:12px;
	color:#16678e;
}
span.logout_global a {padding:0 0 0 10px; font-weight:bold; }

img.motto {
	position:absolute;
	left:170px;
	top:58px;
}

img.burn_ban_icon {
	position:absolute;
	right:20px;
	top:76px;
}
	
/****************************************
	nav_bar
***************************************/
	
#nav_bar {
	background-color:#960103;
	background-image:url('../images/nav_bg.jpg');
	background-repeat:repeat-x;}

ul#main_nav { 	float:right; padding:0;}

ul#main_nav li {
	display:block;
	list-style-type:none;
	font-size:13px;
	float:left;
	text-transform:capitalize;}
	
ul#main_nav li a {
	display:block;
	float:left;
	padding:12px 12px 9px 14px;
	color:#fff;
	font-weight:normal;
	/* background-image:url('../images/bg_main_nav-item.gif');*/
	background-position:bottom left;
	background-repeat:no-repeat;}
	
ul#main_nav li a:hover {
	background-color:#dd1626;
	/*background-image:url('../images/bg_main_nav-item-hover.gif');*/
	background-position:top left;
	background-repeat:repeat-x;
	text-decoration:none;}
	
ul#main_nav li a.off{ background: url(../images/nav_off.jpg) 0 0 no-repeat; }
ul#main_nav li a.on{ background: url(../images/nav_on.jpg) 0 0 no-repeat;text-decoration:none; }
ul#main_nav li a:hover{ background: url(../images/nav_over.jpg) 0 0 no-repeat;text-decoration:none; }
	
ul#main_nav li.first a.off{ background: transparent; }
ul#main_nav li.first a.on{ background: url(../images/nav_on_repeat.jpg) 0 0 repeat-x;text-decoration:none; }
ul#main_nav li.first a:hover{ background: url(../images/nav_over_repeat.jpg) 0 0 repeat-x;text-decoration:none; }

ul#main_nav a.private {display:none;}
/****************************************
	main
***************************************/	
	
#main {
	  background-color:#fff;
	  background-image:url('../images/bg_main.gif');
	  background-position:top left;
	  background-repeat:repeat-x;
}	
	
.main_top {padding:20px;}

/************************
hero area on home
************************/

.main_top .hero-area {
	float:left;
	width:600px;
	height:280px;
	overflow:hidden;
	position:relative;
	}

img.hero {float:left; border-right:1px solid #fff;}
img.hero-side {
    float:right; 
	padding:0;
	border-bottom:1px solid #fff;
	}
.hero_left {
	float:left;
	position:relative;
}

.hero_right_top {
	float:left;
	position:relative;
	left:371px;
	right:0;
	top:0;
}

.hero_right_bottom {
	float:left;
	position:relative;
	left:371px;
	right:0;
	top:141px;
}
	
/*************************
	calender box on home
**************************/					
					
.main_top .cal-box {
	float:right;
	width:285px;
	background-color:#005983;
	height:230px;
	overflow:hidden;
	background-image:url('../images/bg_home-cal.gif');
	padding:30px 20px 20px 15px;
}

.cal-box a {color:#fff;}

ul#home_cal a {cursor:pointer;}

ul#home_cal li {
  	display:block; 
  	list-style-type:none;
  	padding-bottom:13px;
	color:#fff;
}

.date {
    float:left; 
	background-color:transparent;
	background-image:url('../images/bg_home-cal-date.gif');
	width:68px;
	padding:10px 0px 15px 0px;
	text-align:center;
	}
div>.main_top .cal-box .date  {background-image:url('../images/bg_home-cal-date.png');}

ul#home_cal li .date .month {display:block; font-size:13px; text-transform:uppercase;}
ul#home_cal li .date {font-size:22px;}
		
ul#home_cal li .info {float:left; width:185px; padding:10px 0 0 10px; font-size:11px; color:#c5dcee;}
ul#home_cal li .info h4{font-size:12px; color:#fff; padding:0;}

/******************************************
main middle -- three column area on home
*******************************************/

.main_middle {
	padding: 0 0 20px 0px;
	margin:0 20px;
	background-image:url('../images/bg_treecol.gif');
	background-repeat:no-repeat;}
	

.threecol {
	width:286px; 
	min-height:155px;
	float:left; 
	padding:0 10px 20px 10px;
	background:transparent; 
	background-image:url('../images/bg_treecol.gif');
	background-repeat:no-repeat;
	background-position:top right;
	font-size:12px;}

.quote { 
	font-size:18px; 
	line-height:26px; 
	font-family:georgia, serif; 
	color:#a8a8a8;
	padding:0 20px 15px 20px;
	text-align:center;
}

.threecol_icon {margin:0 0 10px 0; border:none;}


/*****************************************
interior pages
*****************************************/
.interior {
	margin:3px 0 0 0;
	border-bottom:1px solid #fff;
	padding:0;
	background-image:url('../images/bg_main-int.gif');
	font-size:12px;
}

/************************************
interior left column
************************************/

.int_left,
.int_left_reg {
	float: left; 
	width:240px; 
	background-image:url('../images/bg_sidebar.gif');
	background-repeat:repeat-x;
	padding:0 0 340px 0;
	margin: 0;
	/*min-height:380px;*/
	}
	
.int_left_reg {
	padding:0 0 40px 0;
}
	
.nav_box {
	width:200px;
	background:#fff;
	float:left;
	margin:20px 0 0 10px;}
	
div>.nav_box {margin:20px 0 0 20px;}
	
.nav_box h2 {
	background-color:#25a2d1;
	background-image:url('../images/bg_sidenavhead.gif');
	font-size:13px;
	color:#fff;
	padding:6px 10px;
	font-weight:normal;
	text-transform:capitalize;}
	
.nav_box a {color:#16678e;}
	
ul.side_nav {padding:10px 10px 10px 30px;}

ul.side_nav li {list-style-type:none; margin:0 0 7px 0px;}

ul.side_nav li.active {
	list-style-image: url(../images/active_arrow.jpg);	
}
ul.side_nav li.inactive {list-style-image:none;}
ul.side_nav ul {margin:5px 10px 0 12px;}
.int_right {
	float:right;
	width:719px;
	padding:20px 0 20px 1px;
	}

.int_right .int_hero {}

.int_right .content, .int_right .bigcal {
	margin:-45px 0 0 0;
	padding:0 0 0 12px;
	position:relative;
	line-height:17px;
	width:490px;
	float:left;	
}



.int_right .bigcal, .int_right .cal, .int_right .news {width:685px;}

.int_right .content h2, .int_right .bigcal h2{
	background-color:transparent;
	color:#005983;
	font-size:17px;
	font-weight:bold;
	text-transform:capitalize;
	padding:14px 10px 10px 0;
	}

.int_right .content h2.top, .int_right .bigcal h2.top {	padding:14px 10px 30px 0;}	
.int_right .content h3 {
	color:#005983;
	font-size:15px;
	padding-top:10px;}
	
.int_right .content table td {border-left:1px solid #fff; padding:2px 10px;}
.int_right .content table tr.light {}
.int_right .content table tr.dark {background:#dfdfdf;}
	
.int_right .side {
	float:right;
	width:160px;
	padding:10px 20px 0 0;}
	
.int_right .side h3 { 
	width:77px;
	padding:6px 6px 3px 10px;
	margin:0 0 1px 0;
	font-size:11px;
	background-color:#16678e;
	background-image:url('../images/bg_related.gif');
	background-position:top left;
	background-repeat:no-repeat;
	color:#fff;}
		
.int_right .side ul#related {border-top:1px solid #cecece; padding: 0 0 20px 0;}

.int_left .side ul#related {border-top:1px solid #cecece; padding: 0 0 20px 0;}

.int_right .side ul#related li{
	border-bottom:1px solid #cecece;
	list-style-type:none;
	padding:8px 8px 6px 9px;
	}
	
.int_left .side ul#related li{
	border-bottom:1px solid #cecece;
	list-style-type:none;
	padding:8px 8px 6px 9px;
	}
.int_left .side {
	margin:19px;	
}

a.print {padding:3px 0 3px 20px;
margin:0 0 19px 0;
background-image:url('../images/icon_print.gif');
background-repeat:no-repeat;
cursor:pointer;}


/*********************************
calpage
*********************************/
h3.cal {
	background:#d5ebf6;
	font-size:13px !important;
	color:#005983; padding:3px 5px 2px 5px !important;
	margin:0 0 10px 0;
	font-weight:bold;}
	
h3.cal .datetime {color:#686868;}

#activities_cats {margin-bottom:20px;}

.calendar { padding: 2px 0 30px 0;}

table#caltable {}

table#caltable td {
	padding:4px 5px 4px 5px; 
	text-align:center; 
	border-left:1px solid #c4c4c4;
	border-bottom:1px solid #c4c4c4;
	color:#114d60;
	}
	
table#caltable td.left {border-left:0; padding-left:4px;}
table#caltable tr.last td {border-bottom:0;}
table#caltable td a {color:#b40b12; text-decoration:underline;}
table#caltable td.today {color:#fff; background:#006991;}
table#caltable td.today a {color:#fff;}

table#caltable tr.heading {	background:#16678e; 	}
table#caltable tr.heading a {color:#fff; font-weight:bold; text-decoration:none;}
table#caltable tr.heading td {
	border-left:0; 
	border-bottom:2px solid #fff; 
	text-align:center;
	background-image:url(../images/bg_calbox.gif); 
	background-repeat:no-repeat;}

table#caltable tr.heading td.arrow_l {background-position:top left;}
table#caltable tr.heading td.arrow_r {background-position:top right;}
table#caltable tr.heading td.middle {background-image:none;}

/****************************************
big calender for page
****************************************/
table#caltable_main { width:686px; border-bottom:1px solid #cccccc; padding:0;}

table#caltable_main td {
	width:98px; height:100px;
	border-right:1px solid #cccccc; 
	border-top:1px solid #cccccc;
	vertical-align:top;
	line-height:13px;
	}

table#caltable_main td.left {border-left:1px solid #cccccc;}

table#caltable_main td .caldate {background:#f7f7f7; padding:2px 3px 2px 2px; text-align:right;display:block;}
table#caltable_main td .infobox {padding:0;margin:0 5px;display:block;font-size:11px;}
table#caltable_main td .infobox .private {color:#cc3333;}
table#caltable_main td a {font-weight:bold; color:#124c68;}

table#caltable_main td.weekend {background:#efefef;}
table#caltable_main td.weekend .caldate {background:#e7e7e7;}

table#caltable_main td.inactive {background:#dfdfdf;}
table#caltable_main td.inactive .caldate {background:#d7d7d7;}

table#caltable_main div.link {background:#d8e2ec;}
table#caltable_main td.link .caldate {background:#d8e2ec;text-decoration:none;}
table#caltable_main td.link {background:#e0eaf4;}

table#caltable_main td.link a:hover .infobox {text-decoration:underline;}
table#caltable_main td.link a:hover .private {text-decoration:underline;}

table#caltable_main td.today {background:#16678e; color:#fff;}
table#caltable_main td.today .caldate {background:#115779;}
table#caltable_main td.today .private {color:#ff9999;}
table#caltable_main td.today a {color:#fff;}

table#caltable_main tr.heading { background-color:#16678e;  	text-align:center;	}
	
table#caltable_main tr.heading a {color:#fff;padding:0 10px;}
table#caltable_main tr.heading td { 
	background-image:url(../images/bg_cal.gif);
	background-repeat:no-repeat;
	height:24px; 
	border-right:none; 
	border-top:0;
	text-align:center;
	font-size:13px;
	padding:6px 0 0 0;}

table#caltable_main tr.heading td.arrow_l {background-position:top left;}
table#caltable_main tr.heading td.arrow_r {background-position:top right;}
table#caltable_main tr.heading td.middle {background-image:none;}
table#caltable_main tr.heading td.middle a {display:block; margin:0 auto; width:480px;}
/*last above saves colspan from collapsing in ie*/

table#caltable_main tr.weekday {background:#124c68;}

table#caltable_main th 	{
	border-right:1px solid #124c68; 
	border-top:none;
	font-size:11px;
	color:#fff; font-weight:normal;}


/****************************************
news (separate page "news.php")
****************************************/
.news-image {
	margin:15px 15px 10px 0;
	float:left;	
}
.news_headline {
	color:#16678E;
}
.news h4 {
	 color:#6d6e72;
	 background-color:#d5ebf6;
	 padding:4px 0 2px 4px;
	 margin:20px 0 10px 0;
}

/****************************************
login (separate page "login.php")
****************************************/
div.message {
	padding: 0 0em 0 30px;
	margin: 1em 0 1em 0;
	background: #e7e7e7 url(../images/icons/tango/applications-system.png) no-repeat;
	background-position: 10px center;
	border: 2px solid #aaa;
	border-width: 2px 0;
}

div.message p {
	margin: 1em;
}

div.error {
	border-color: #f00;	
	background-color: #fcc;
	background-image: url(../images/icons/sc_cancel_24.gif);
}

div.success{
	border-color: #0c0;
	background-color: #cfc;
	background-image: url(../images/icons/sc_confirm_24.gif);
}

table.login {
	width:400px;
	background:#eaf2f5;	
	padding:20px;
	margin:20px;
	border-bottom:solid 5px #005983;
	color:#005983;
}
table.login th {
	text-align:left;
	padding:10px;
	font-size:14px;
	border-bottom:solid 1px #dddddd;
}
table.login th img {
	float:left;
}
table.login th span {
	margin:18px 0 0 20px;
	float:left;
}
table.login tr {
	
}
table.login td {
	padding:15px 0 0 20px;	
}
table.login td input {
	padding:5px 0 5px 0;
}
table.login td input.button {
	margin:0 0 20px 0;	
}

/******************************************
********   INCIDENT LOCATOR FORM   ********
******************************************/

div.form_box {
    margin: 0;
    width: 600px;
    background: #eaf2f5;
    border-bottom: solid 5px #005983;
}

div.form_box .col {
	float:left;
	padding:20px 20px 0 20px;
}

div.form_box .col50 {
	width:40%;
}

div.form_box h2 {
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 5px 5px 5px;
    border-bottom: 1px solid #161712;
    border-top: 1px solid #161712;
}

div.form_box h4 {
	width:530px;
	margin: 10px 0 0 20px;
	border-bottom: 1px solid #005983;
}

div.form_box label {
	color: #005983;
	font-size: 12px;
	text-align: left;
    width: 100%;
    display: block;
    background: #eaf2f5;
    padding: 10px 0 5px 0;
}

div.form_box .input_text {
    padding: 5px;
    width: 100%;
    background: #ffffff;
    border: 1px double #005983;
}

div.form_box .message {
    padding: 5px;
    width: 100%;
    background: #ffffff;
    border: 1px double #005983;
}

div.form_box.message{
    padding: 7px 7px;
    width: 350px;
    background: #262626;
    border-bottom: 1px double #171717;
    border-top: 1px double #171717;
    border-left: 1px double #333333;
    border-right: 1px double #333333;
    overflow: hidden;
    height: 150px;
}


/******************************************
************     SITE MAP    **************
******************************************/
div.sitemap_content {
	margin:0 20px 20px 20px;
}
h2.sitemap_title {
	background-color:transparent;
	color:#005983;
	font-size:17px;
	font-weight:bold;
	padding:14px 10px 10px 0;
	text-transform:capitalize;
}
ul.sitemap {
	margin:8px 20px;
	font-size:14px;
}
ul.sitemap li {
	padding:0;
	margin:0;
}
ul.sitemap li ul {
	padding:0;
	margin:0px 20px;
}
ul.sitemap li ul li {
	padding:0;
	margin:0;
}

/******************************************
************  REGISTRATION   **************
******************************************/

fieldset p {
	font-size: .9em;
	padding: 0 5px 5px 5px;
}
fieldset.fields {
	border: 1px solid #1C5EAA;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
}
.fields legend {
	color: #1C5EAA;
	font-weight: bold;
	font-size: .9em;
}
fieldset.fields table td {
	vertical-align:top;
	padding:0 10px 5px 10px;
}
fieldset.fields table td p {
    font-size: .9em;
    padding: 0;
    margin: 0 0 5px 0;
}
fieldset.fields img {
	border:none;
}
.review label {
	font-weight:bold;	
}
.registration_confirmation td {
	vertical-align:top;
	padding:10px;
}

fieldset.fields .additional_events {
	width:100%;
}

fieldset.fields .additional_events tr td {
	vertical-align:top;
	padding-bottom:10px;
	padding-top:10px;
	border-top:solid #dddddd 1px;
}

fieldset.fields .additional_events tr td.no_border {
	border:none;
}

.no_vacancy {
	margin:15px;
}

.no_vacancy li {
	list-style-type:none;
}

fieldset.fields #additional_attendee table td {
	vertical-align:bottom;
}

/****************************************
footer and navigation area above footer
****************************************/
.main_bottom {
	margin:0;
	padding:0 10px;
	background:#16678e;
	color:#fff;
	font-size:11px;
	height:1%;
	position: relative;
	}
	
.main_bottom a{color:#fff;}
.main_bottom .bottomcol {list-style:none; margin:0 10px; padding:20px 0;}
.main_bottom .bottomcol li {display:inline;color:#094663;}
	
#footer {
	color:#fff;
	font-size:11px;
	padding:20px 0;
	text-align:center;
}

.main_bottom .footer_icon {
	float: right;
	width: 31px;
	height: 31px;
	margin-left: 15px;
	text-indent: -9999px;
	position: absolute;
	bottom: 10px;
}
.main_bottom .tw {
	background-image: url(../images/icon-twitter.png);
	right: 20px;

}
.main_bottom .fb {
	background-image: url(../images/icon-fb.png);
	right: 60px;
}

span.error {color:red;}

/****************************************
*****************************************/

.hidden { 
	display: none;
}

a.readmore {text-transform:capitalize;}

.cleaner {
	clear:both;
	background:transparent;
	font-size:1px;
	border:0;}
.required {color:#B40B12;}